<section class="site-content">
    <div class="page-content">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="success-box">
                        <div class="row">
                            <div class="col-md-8 col-md-offset-2">
                                <div class="success-head">
                                   <h1>KİRALAMAYI TAMAMLAMAK ÜZERESİNİZ. LÜTFEN ÖDEME YAPINIZ!</h1>
                                                                        <p>
                                            <br>
                                  
                                   
                                    <b> BANKA ADI: Garanti Bankası</b>
                                    <br>
                                  
                                    <b>Iban: TR97 0006 2001 1110 0006 6321 97</b>
                                    <br>
                                       <b> Hesap Sahibi: Uğur durmuş</b>
                                    <br>
                                    <b> Bayi Ofis Yetkilisi </b>
                                    
                                    
                                  
                                  <br>
                                     <br>
                                     Not: Fast ödemelerinde günlük tek işlem  limiti 5000 tldir.
                                     <br>
                                     5000 tl yi aşan ödemelerde, 5000 tl gönderdikten sonra geri kalan tutarı göndermeniz gerekmektedir.
                                    <br> 
                                  
                                    
                            <br>
                                  
                                    <br> <br>
                                    <b>Lütfen Ödeme Yaptıktan Sonra  Whatsapp Üzerinden Dekont ve Kimlik, Ehliyet resminizi paylaşınız. Adrese teslim seçtiğiniz taktirlerde konum iletmenizde gerekmektedir.</b>
                                    
                                    </p>
                                    								    <a href="https://api.whatsapp.com/send?phone=905308320736&&amp;text=Rezervasyon%20yapt%C4%B1m." class="btn btn-primary-o">whatsapp ile bilgileri ilet</a>

                                </div>
                           
</section>
<?php

echo !defined("GUVENLIK") ? exit : NULL;
if (isset($_SESSION["rezervasyonbilgi"]["aracid"])) {
    $Sorgu = $db->prepare("SELECT * FROM araclar WHERE id = ? AND durum = ? AND dil = ?");
    $Sorgu->execute([$_SESSION["rezervasyonbilgi"]["aracid"], "1", $_SESSION["k_dil"]]);
    if ($Sorgu->rowCount()) {
        $Sonuc = $Sorgu->fetch(PDO::FETCH_ASSOC);
        $kategoriler = $db->query("SELECT * FROM kategori WHERE durum = '1' AND id='" . $Sonuc["kategori"] . "' AND dil = '" . $_SESSION["k_dil"] . "'")->fetch(PDO::FETCH_ASSOC);
        $alissube = $db->query("SELECT * FROM lokasyon WHERE adi = '" . $_SESSION["alis"] . "' AND dil = '" . $_SESSION["k_dil"] . "'")->fetch(PDO::FETCH_ASSOC);
    } else {
        header("Location:../404.html");
    }
    $extraUcret = 0;
    if (isset($_SESSION["arac_" . $_SESSION["rezervasyonbilgi"]["aracid"]])) {
        foreach ($_SESSION["arac_" . $_SESSION["rezervasyonbilgi"]["aracid"]] as $k => $v) {
            $seciliextra = $db->query("SELECT * FROM ekstra WHERE id = '" . $k . "'")->fetch(PDO::FETCH_ASSOC);
            $extraUcret += $seciliextra["fiyat"] * (int) $v;
        }
    }
} else {
    header("Location:index.html");
}
echo "<section class=\"site-content\">\r\n    <div class=\"page-content\">\r\n        <div class=\"container\">\r\n            <div class=\"row\">\r\n                <div class=\"col-md-12\">\r\n                    <div class=\"success-box\">\r\n                        <div class=\"row\">\r\n                            <div class=\"col-md-8 col-md-offset-2\">\r\n                                                              <h1>";

echo "</p>\r\n                                </div>\r\n                            </div>\r\n                            <div class=\"col-md-10 col-md-offset-1\">\r\n                                <div class=\"success-body\">\r\n                                    <div class=\"booking-box\">\r\n                                        <div class=\"print-box\"><a href=\"system/rezervasyon_mail_sablon.html\"><i class=\"ic ic-print\"></i></a></div>\r\n                                        <div class=\"row\">\r\n                                            <div class=\"col-md-12\">\r\n\r\n\r\n                                                <div class=\"car-detail\">\r\n                                                    <div class=\"row\">\r\n                                                        <div class=\"col-md-5\">\r\n                                                            <div class=\"image-box\"><img src=\"";
echo TEMA;
echo "/uploads/araclar/";
echo $Sonuc["resim"];
echo "\"></div>\r\n                                                        </div>\r\n                                                        <div class=\"col-md-7\">\r\n                                                            <div class=\"car-info\">\r\n                                                                <div class=\"car-name\">";
echo $Sonuc["adi"];
echo "</div>\r\n                                                                <div class=\"car-class\">";
echo $kategoriler["adi"];
echo " </div>\r\n                                                            </div>\r\n                                                            <div class=\"car-option-list\">\r\n                                                                <ul>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<li><i class=\"fa fa-battery-three-quarters\"></i><span>";
if ($Sonuc["yakit"] == 1) {
    echo "Dizel";
}
if ($Sonuc["yakit"] == 2) {
    echo "Benzin";
}
if ($Sonuc["yakit"] == 3) {
    echo "Lpg";
}
echo "</span></li>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<li><i class=\"fa fa-tachometer\"></i><span>";
if ($Sonuc["vites"] == 1) {
    echo "Manuel";
}
if ($Sonuc["vites"] == 2) {
    echo "Otomatik";
}
if ($Sonuc["vites"] == 3) {
    echo "Triptonik";
}
echo "</span></li>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<li><i class=\"fa fa-recycle\"></i><span>";
if ($Sonuc["klima"] == 1) {
    echo "Dijital";
}
if ($Sonuc["klima"] == 2) {
    echo "Analog";
}
if ($Sonuc["klima"] == 3) {
    echo "Yok";
}
echo "</span></li>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t<li><i class=\"fa fa-suitcase\"></i><span>";
echo $Sonuc["bagaj"];
echo " ";
echo $dil["lt"];
echo "</span></li>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t</ul>\r\n                                                            </div>\r\n                                                        </div>\r\n                                                    </div>\r\n                                                </div>\r\n\r\n                                            </div>\r\n                                        </div>\r\n                                        <hr>\r\n                                        <div class=\"row\">\r\n                                            <div class=\"col-md-4 col-sm-4\">\r\n                                                <div class=\"info-box\">\r\n                                                    <div class=\"label-text\">";
echo $dil["alis_bilgileri"];
echo "</div>\r\n                                                    <div class=\"label-value\">";
echo $_SESSION["rezervasyonbilgi"]["alis"];
echo "<br> ";
echo $_SESSION["rezervasyonbilgi"]["alistarih"];
echo "</div>\r\n                                                </div>\r\n                                            </div>\r\n                                            <div class=\"col-md-4 col-sm-4\">\r\n                                                <div class=\"info-box border-l\">\r\n                                                    <div class=\"label-text\">";
echo $dil["teslim_bilgileri"];
echo "</div>\r\n                                                    <div class=\"label-value\">";
echo $_SESSION["rezervasyonbilgi"]["donus"];
echo "<br>";
echo $_SESSION["rezervasyonbilgi"]["donustarih"];
echo "</div>\r\n                                                </div>\r\n                                            </div>\r\n                                            <div class=\"col-md-4 col-sm-4\">\r\n                                                <div class=\"info-box border-l\">\r\n                                                    <div class=\"label-text\">";
echo $dil["ucret"];
echo "</div>\r\n                                                    <div class=\"label-price-value\">";
echo para_birim();
echo " ";
echo $_SESSION["rezervasyonbilgi"]["fiyat"] + $extraUcret;
echo "</div><br />\r\n                                                    <strong>";
echo $dil["kdv_dahil"];
echo "</strong>\r\n                                                </div>\r\n\r\n                                            </div>\r\n                                        </div>\r\n\t\t\t\t\t\t\t\t\t\t";
if (isset($_SESSION["arac_" . $_SESSION["rezervasyonbilgi"]["aracid"]])) {
    echo "                                        <hr>\r\n                                        <div class=\"row\">\r\n                                            <div class=\"col-md-12\">\r\n                                                <div class=\"info-box\">\r\n                                                    <div class=\"label-text\">";
    echo $dil["ek_secenek"];
    echo "</div>\r\n                                                    <div class=\"label-extra-option\">\r\n                                                        <ul>\r\n                                                        \t";
    foreach ($_SESSION["arac_" . $_SESSION["rezervasyonbilgi"]["aracid"]] as $k => $v) {
        $seciliextra = $db->query("SELECT * FROM ekstra WHERE id = '" . $k . "'")->fetch(PDO::FETCH_ASSOC);
        if ($v != 0) {
            echo "                                                            \t\t<li><i class=\"fa fa-check-circle\"></i> ";
            echo $v;
            echo " x ";
            echo $seciliextra["adi"];
            echo "</li>\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t";
        }
    }
    echo "\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\r\n                                                        </ul>\r\n                                                    </div>\r\n                                                </div>\r\n                                            </div>\r\n                                        </div>\r\n\t\t\t\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t\t\t\t\t";
if ($alissube["adres"]) {
    echo "                                        <hr>\r\n                                        <div class=\"row\">\r\n                                            <div class=\"col-md-12\">\r\n                                                <div class=\"info-box\">\r\n                                                    <div class=\"label-text\">";
    echo $dil["sube_bilgileri"];
    echo "</div>\r\n                                                    <div class=\"label-branch-list\">\r\n                                                        <ul>\r\n                                                            <li><i class=\"ic ic-map-pin\"></i><span>";
    echo $alissube["adres"];
    echo "</span></li>\r\n                                                            <li><i class=\"ic ic-phone-number\"></i><span>";
    echo $alissube["telefon"];
    echo "</span></li>\r\n                                                        </ul>\r\n                                                    </div>\r\n                                                </div>\r\n                                            </div>\r\n                                        </div>\r\n\t\t\t\t\t\t\t\t\t\t";
}
echo "                                    </div>\r\n                                    <div class=\"customer-box\"><i class=\"ic ic-customer-service-gray\"></i>\r\n                                        <p>";
echo $dil["rezervasyon_sorun"];
echo "</p><a href=\"tel:";
echo $dil["temsilci_tel"];
echo "\" class=\"btn btn-primary-o\">";
echo $dil["temsilci_ara"];
echo "</a>\r\n                                    </div>\r\n                                </div>\r\n                            </div>\r\n                        </div>\r\n                    </div>\r\n                </div>\r\n            </div>\r\n        </div>\r\n    </div>\r\n</section>\r\n";
unset($_SESSION["alistarih"]);
unset($_SESSION["donustarih"]);
unset($_SESSION["genel_fiyat"]);
unset($_SESSION["aracid"]);
unset($_SESSION["alis"]);
unset($_SESSION["donus"]);
unset($_SESSION["rezervasyonbilgi"]);
echo "<!--- KAYNAK: http://www.mustafakarsli.com --->\r\n<SCRIPT LANGUAGE=\"JavaScript\">\r\nvar da = (document.all) ? 1 : 0;\r\nvar pr = (window.print) ? 1 : 0;\r\nvar mac = (navigator.userAgent.indexOf(\"Mac\") != -1); \r\n\r\nfunction yazdir() {\r\n  if (pr) // NS4, IE5\r\n    window.print()\r\n  else if (da && !mac) // IE4 (Windows)\r\n    vbPrintPage()\r\n  else // other browsers\r\n    alert(\"Tarayıcınız bu özelliği desteklememektedir.\");\r\n  return false;\r\n}\r\n</SCRIPT>";

?>